Welcome Guest! You need to login or register to make posts.

Notification

Icon
Error

Options
Go to last post Go to first unread
Vinod  
#1 Posted : Tuesday, July 18, 2006 6:04:40 AM(UTC)
Vinod

Rank: Member

Groups: Member
Joined: 7/18/2006(UTC)
Posts: 5

I have been using the upload tool with valid licenses. But on Safari, the upload tool never used to work. To check if the latest version would help;I downloaded the latest version (Uploader 4.0 with ImageUploader4.cab, ImageUploader2.jar and iuembed.js).
Though it works fine with IE, on Firefox and Safari the upload gives the error, “The evaluation period has expired. To register Image Uploader go to http://www.aurigma.com” .
Can you please resolve this issue.

Alex Makhov  
#2 Posted : Tuesday, July 18, 2006 1:57:24 PM(UTC)
Alex Makhov

Rank: Advanced Member

Groups: Member
Joined: 8/3/2003(UTC)
Posts: 998

Hello,

Image Uploader for Java version 1.1 and version 2.0 license keys are not compatible. Image Uploader for ActiveX version 3.5 and version 4.0 license keys are not compatible too. Please contact with sales@aurigma.com by this question.
Sincerely yours,
Alex Makhov

UserPostedImage Follow Aurigma on Twitter!
Vinod  
#3 Posted : Tuesday, July 18, 2006 2:30:13 PM(UTC)
Vinod

Rank: Member

Groups: Member
Joined: 7/18/2006(UTC)
Posts: 5

I have a different set of keys for the latest version. The old one works with the old license. Active X version works with the new set of keys but the Java version gives the expiry error. Is it because the sales have given a wrong set of passwords?
-Vinod
Alex Makhov  
#4 Posted : Tuesday, July 18, 2006 6:36:01 PM(UTC)
Alex Makhov

Rank: Advanced Member

Groups: Member
Joined: 8/3/2003(UTC)
Posts: 998

Hello,

Which version of Image Uploader do you have? Please, try to update to the last one on our site.
Sincerely yours,
Alex Makhov

UserPostedImage Follow Aurigma on Twitter!
Fedor  
#5 Posted : Wednesday, July 19, 2006 12:15:13 AM(UTC)
Fedor

Rank: Advanced Member

Groups: Member, Administration, Moderator
Joined: 7/28/2003(UTC)
Posts: 1,545

Thanks: 5 times
Was thanked: 58 time(s) in 57 post(s)
The problem was solved in private communication. License key for old version was used.
Best regards,
Fedor Skvortsov
Vinod  
#6 Posted : Wednesday, July 19, 2006 12:24:36 AM(UTC)
Vinod

Rank: Member

Groups: Member
Joined: 7/18/2006(UTC)
Posts: 5

Hi Fedor/Alex:
Thanks for your responses. I just sent you guys an email. The keys I sent you in my previous mail were the one which were and are still working (old version). I have sent the keys which don't work. Could you please verify if it is a working one or not. If it is a valid one, can you help me with why the error comes up?

Thanks.
-Vinod
Vinod  
#7 Posted : Wednesday, July 19, 2006 1:46:07 AM(UTC)
Vinod

Rank: Member

Groups: Member
Joined: 7/18/2006(UTC)
Posts: 5

I just changed multiple key which we have in the format
iu.addParam("LicenseKey", "xxxx-xxxx-xxxx-xxxx;yyyy-yyyy-yyyy-yyyy;zzzz-zzzz-zzzz-zzzz;aaaa-aaaa-aaaa-aaaa;bbbb-bbbb-bbbb-bbbb");
Now the upload tool works on IE and Firefox (windows platform) but still gives me the "expired" error when I try to use the tool in Safari (Mac platform) but works fine in Firefox (Mac platform). This makes be belive that it is not a licensing issue as it does not work only in Safari. Could you please look into this.

-Vinod
Fedor  
#8 Posted : Wednesday, July 19, 2006 1:59:46 AM(UTC)
Fedor

Rank: Advanced Member

Groups: Member, Administration, Moderator
Joined: 7/28/2003(UTC)
Posts: 1,545

Thanks: 5 times
Was thanked: 58 time(s) in 57 post(s)
Vinod,

I will have Mac near me to check the problem in 7-8 hour only. Right now please try to clear the cache and check whether the problem still have a place.

Edited by user Tuesday, October 28, 2008 5:55:12 AM(UTC)  | Reason: Not specified

Best regards,
Fedor Skvortsov
Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.